using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.Audio;

public class VolumeManager : MonoBehaviour
{
    public AudioMixer mixer;
    public string volumeType;

    public void SetVolumeLevel(float sliderValue) 
    {
        mixer.SetFloat(volumeType, Mathf.Log10(sliderValue) * 20);
    }
}
